* {  
  box-sizing: border-box;  
  font-family: 'Roboto', sans-serif;  
}  
.box    
{    
background-color: #fff;    
min-height: 400px;  
width: 275px;    
border-radius: 10px;    
position: relative;    
border: 5px solid forestgreen; 
padding: 8px;
} 

.display    
{    
position: relative;    
height: 90px;   
} 

.display input    
{    
position: relative;    
height: 100%;
width: 100%;    
color: #3A4655;    
background-color: #dededef0;    
font-size: 40px;    
text-align: right; 
outline: none; 
border: none;
border-radius: 4px;
} 

.keys{
  position: relative;    
 margin-top: 8px;
 padding: 2px;
}

.button-row{  
  width: 100%;  
  /* background: #3C4857;   */
}  
